.gallery {
    clear: both;
}

.gallery__bar {
    padding: 10px 30px;
    overflow: hidden;
    position: relative;
    background-color: #ECF0F1;
    text-align: center;
}
.gallery a {
    outline: none;
}

.gallery__preview {
    overflow: hidden;
    height: 76px;
    position: relative;
    margin: 0 auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.gallery ul img {
    vertical-align: top;
    border: 3px solid #fff;

}
.gallery ul a.current img {
    border-color: red;
}

.gallery ul, .gallery li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.gallery ul {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -5px;
}

.gallery li {
    float: left;
}
.gallery li a {
    margin-right: 5px;
}
.gallery__prev:before, .gallery__next:before {
    margin: 0;
}
.gallery__prev, .gallery__next {
    position: absolute;
    top: 50%;
    font-size: 20px;
    margin-top: -12px;
    text-decoration: none;
    outline: none;
}
.gallery__prev {
    left: 5px;
}
.gallery__next {
    right: 5px;
}

.gallery__content {
    height: 300px;
    background: #ECF0F1;
    text-align: center;
    padding: 10px;
    position: relative;
    overflow: hidden;
}
.gallery__content_block {
    display:inline-block;
    position: relative;
    *display: inline;
    zoom: 1;
}
.gallery__title {
    position: absolute; width: 100%; left: 0; bottom: 0; text-align: center;
}
.gallery__title > div {
    color: #fff;
    padding: 5px 10px;
}

.gallery__bg, .gallery__title > div {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYmBg8AUIMAAAXABQTc/QuQAAAABJRU5ErkJggg==);
}

.gallery__btn_disable {
    opacity: 0.3;
}
.gallery__close:before, .gallery__close {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
.gallery__content_block {
    height: 300px;
}
.gallery__content_block embed {
    vertical-align: top;
}